#-------------------------------------------------
#
# Project created by QtCreator 2019-01-01T10:45:08
#
#-------------------------------------------------

QT       += core gui webkit

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = ytWidget
TEMPLATE = app


SOURCES += main.cpp\
        ytwidget.cpp \
    beepthread.cpp

HEADERS  += ytwidget.h \
    beepthread.h

FORMS    += ytwidget.ui

RESOURCES += \
    img.qrc

INCLUDEPATH += ../ycapi

LIBS += -L../ycapi \
         -lycapi
